Page MenuHomePhabricator

Wikimania Hackathon 2019: Opening Session
Closed, ResolvedPublic

Description

This sessions is for all hackathon participants to join together for the only time during the event.
We will introduce and orient you to the hackathon and then participants will get a chance to spend the remaining time doing an open mic where participants with newcomer friendly projects or folks who are in need of collaborators can announce briefly what they are doing and what help they need.

This session will be live streamed: https://www.youtube.com/watch?v=8RMzNnRcqCY
Anyone who wants to participate in the open mic but who does not want to be on the live stream will have a chance at the end of the session.

See also: T230249: Wikimania Hackathon Volunteering: Opening / Closing Documentation

Event Timeline

Rfarrand created this task.Aug 7 2019, 4:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2019, 4:26 PM
Rfarrand triaged this task as Normal priority.Aug 7 2019, 4:32 PM
Rfarrand added subscribers: siebrand, Quiddity.
Quiddity updated the task description. (Show Details)Aug 11 2019, 6:33 PM
Rfarrand closed this task as Resolved.Sep 5 2019, 5:11 PM
Rfarrand claimed this task.